.agent-descr {
    padding: 50px 0;
}

.agent-descr h3 {
    font: 700 42px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}

.agent-descr-bg {
    margin: 30px auto 45px;
    position: relative;
    overflow: hidden;
    height: 411px;
}

.agent-descr-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--agent-descr-bg, url(/wp-content/uploads/2025/10/group-111211572-min.png)) no-repeat center/cover;
    width: 1176px;
    height: 411px;
    display: block;
    margin: 0 auto;
}

.agent-descr-bg .image {
    position: absolute;
    width: 297px;
    height: 411px;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    right: 0;
}

.agent-descr-text {
    font: 400 20px / 29px "Manrope";
    text-align: center;
    width: 82%;
    margin: 0 auto;
}

.agent-descr-text span {
    font: 700 20px / 28px "Manrope";
    color: #000;
}


@media (max-width: 1200px) {
    .agent-descr-bg::before {
        opacity: 0.8;
    }
}

@media (max-width: 992px) {
    .agent-descr h3 {
        font: 800 28px / 34px "Manrope";
        text-align: center;
    }

    .agent-descr-bg::before {
        opacity: 0.5;
    }

    .agent-descr-text {
        width: 100%;
    }
}